map: Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: db2173cc-75e5-4532-96f6-083c64e65737
  playerICName: Misui
  playerOOCName: BigBoobz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Eater of Souls
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Repairs-The-Tide
  playerOOCName: Sharquisha
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Repairs-The-Tide

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Eater of Souls

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12463
endTick: 255860
duration: 00:01:32.2665744
fileCount: 2
size: 378830
uncompressedSize: 3166395
endTime: 02:22:08.6248047
...
